Preguntas Frecuentes - FAQ


Versiones de PHP, MySQL, etc



Las versiones que utilizamos actualmente* son:

Apache 2.4 + LiteSpeed
PHP 4.1,5.1,5.2, 5.3, 5.4, 5.5, 5.6,7.0,7.1

MySQL MariaDB 10.1
PostgreSQL 9.6
CentOS 6 with CloudLinux

* Las versiones podrian no estar al dia en esta pagina, consultar soporte si necesita la informacion exacta.



¿Fue útil la respuesta?

Agregar a Favoritos Agregar a Favoritos    Imprimir éste Artículo Imprimir éste Artículo

Leer también
FFMPEG Hosting (Vistas: 7240)
Hosing JSP Java (Vistas: 1973)
Firewall, desbloquear IP (Vistas: 1092)